/*
Theme Name:     naeyewear
Description:    naeyewear
Author:         admin
Template:       twentysixteen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face {
  font-family: 'VeganSuperiorMBL-Regular';
  src: url('VeganSuperiorMBL-Regular.eot');
  src: url('VeganSuperiorMBL-Regular.eot?#iefix') format('embedded-opentype'),
       url('VeganSuperiorMBL-Regular.woff2') format('woff2'),
       url('VeganSuperiorMBL-Regular.woff') format('woff'),
       url('VeganSuperiorMBL-Regular.ttf') format('truetype'),
       url('VeganSuperiorMBL-Regular.svg#VeganSuperiorMBL-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body,
button,
input,
select,
textarea {
	color: #2d2926;
	font-family: 'VeganSuperiorMBL-Regular', sans-serif !important;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 28px;
	line-height: 2.8rem;
}
.site-title,
.main-navigation,
.entry-title,
.widget .widget-title {
    font-family: 'VeganSuperiorMBL-Regular', sans-serif !important;
}


body.home h1.entry-title {
    display:none;
}

.site {
    background-color:transparent;
}
.site-inner {
    max-width:1600px;
}
.site-header {
    padding:0px;
    position:fixed;
    left:0px;
    right:0px;
}
.site-header {
    top:0px;
    background-color:rgb(119,140,252);
    z-index:1000;
}


.new_menu_class ul {
    list-style:none;
}
.new_menu_class a {
    color:black;  
    text-decoration:none;  
}


.site-branding {
    position:relative;
    padding-left:20px;
    padding-top:10px;
}
.site-branding .site-title a {
    color:black;
    font-size:50px;
    font-weight:normal;
}
.site-branding>span {
    font-size: 20px;
    position: absolute;
    left: 23px;
    top: -5px;
    font-weight: normal;
}

.main-navigation a {
    font-weight:normal;
    font-size:20px;
}

.site-header .logo {
    width:150px;
}
.site-header .logo img {
    margin-top:-10px;
}
.site-header .site-title {
    padding-right:20px;
}

body.home {
    background-color:white;
}

.site-content {
    padding-top:65px;
    padding-left:10%;
    padding-right:10%;
} 

.site-header-menu,
.site-branding {
    margin:0px;
}

.site-header-main {
    display:inline-flex;
    flex-direction: row;
    justify-content:space-between;
    align-items:center;
    width:100%;
}
.site-header-main>* {
    
}

.widget {
    border-top:0px;
}

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow:none;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after {
    height:0px;
}

    
    
    
    
.input-text, input[type=email], input[type=password], input[type=search], input[type=text], input[type=url], textarea, .select2-container--default .select2-selection--single {
    background-color: white;
    box-shadow: none;
    border: 1px solid black !important;
    border-radius: 0px;
}
.entry-content .contact-form label {
    font-weight:bold;
    font-family: 'VeganSuperiorMBL-Regular', sans-serif !important;
    text-transform:none;
}





.widget_contact_info iframe {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  margin-bottom:10px;
  margin-top:10px;
}
.widget_contact_info:hover iframe { 
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
}


.widget_contact_info>div>div {
    margin-bottom:10px;
}


.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin:0px;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation li:hover > a {
    font-weight:normal;
    color:white !important;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
    background-color:rgb(119,140,252);
}

 .sow-slider-image-wrapper {
    height:0px !important;
    max-height:5Ovh;
 }
 .sow-slider-image-wrapper > .panel-layout {
    position:absolute;
    bottom:0px;
 }
 
 .sow-slider-base ul.sow-slider-images li.sow-slider-image.sow-slider-image-cover {
    background-position:center center;
 }
 
 
body.partners  .sow-image-container {
    padding:5%;
}
body.partners .panel-grid {
    display: flex;
    flex-direction: row;
    justify-content: space-between;     
}
body.partners .panel-grid-cell {
    flex:1; 
    align-self: center;  
} 
body.partners .panel-grid-cell div {
    vertical-align:middle;
    text-align:center;
}

body.partners .panel-grid-cell img {
    max-height:55px;
    width:auto !important;
}

body.lookbook .sow-slider-images img {
    max-height:80vh !important;
    width:auto !important;
    margin-left:auto;
    margin-right:auto;
    display:inline-block !important;
}
body.lookbook .sow-slider-base ul.sow-slider-images {
    text-align:center;
}
body.lookbook .sow-slider-base ul.sow-slider-images li.sow-slider-image.sow-slider-image-cover {
    background-image:none !important;  
}

body.jak header h1 {
    text-align:center;
}


@media screen and (max-width: 1024px) {
  body.lookbook #content {
      padding:0px;
  }
  header .logo {
    display:none;
  }
  header #menu-toggle {
    margin-right:10px;
  }
  header li a {
    padding-left:10px !important;
  } 
}
